Annonce

Réduire
Aucune annonce.

[Traité][CoD2][eXtreme+ v2.4]

Réduire
X
 
  • Filtre
  • Heure
  • Afficher
Tout nettoyer
nouveaux messages

  • [Traité][CoD2][eXtreme+ v2.4]

    Bonjour a tous

    Serait-t-il possible que vous m'installiez le mod eXtreme+ Version 2.4
    c'est le server #1542 j'ai fait un fs_game 101extreme et il y'a deja les fichiers dessus il me manque juste le fs_game a configurer mais je voudrais savoir aussi si ca sera possible de permuter entre deux mods je m'explique
    par exemple on veut faire un match on a donc besoin du mod pam y'a t'il possibilité de passer du eXtreme + au mod pam ?

    voila @ bientôt

    PS si je dois virer le mod que j'ai mi avertissez moi
    Dernière modification par HawKs, 07 mai 2009, 13h59.

  • #2
    Serveur ID 2570

    Nous nous avons deja le MOD extreme + v2.4 sur notre serveur

    Mais en cas de problème si nous voulons réinstaller le jeu nous avons d'office la version 2.1

    Pouvez-vous donc prévoir la version 2.4 en cas de réinstallation par le panel

    Merci

    Concernant la demande de mon ami Rom voici le lien pour le téléchargement

    http://www.mycallofduty.com/modules....ewtopic&t=2818
    Dernière modification par TARZAN, 06 mai 2009, 13h21.

    Commentaire


    • #3
      Bonjour,

      Il suffit de reinstaller votre serveur, il sera en 2.4

      Cordialement,

      Commentaire


      • #4
        bonjour voila j'ai reinstallé le serveur apres je dois faire quoi ? je n'ai pas tout compris

        aide moi hawks !!!!


        merci d'avance

        Commentaire


        • #5
          Envoyé par HawKs Voir le message
          Bonjour,

          Il suffit de reinstaller votre serveur, il sera en 2.4

          Cordialement,
          Je crois que ces tout.

          Commentaire


          • #6
            Envoyé par |101eme|``RoM Voir le message
            bonjour voila j'ai reinstallé le serveur apres je dois faire quoi ? je n'ai pas tout compris

            aide moi hawks !!!!


            merci d'avance
            Y a rien d'autre à faire. Il est pas en 2.4 ton serveur ?

            Commentaire


            • #7
              bah j'ai regardé sur le ftp j'ai un dossier extrememod et quand je relance le serv il reste sur le fs_game main et j'ai essayé de faire cahanger de jeu dans le panel et j'ai chois extreme+ rien ne change que dois-je faire ?

              Commentaire


              • #8
                après vérifications ca marche merci

                Commentaire


                • #9
                  Bonne nouvelle

                  Commentaire

                  Chargement...
                  X